Jump to content
xt:Commerce Community Forum

Print-Now

Members
  • Content Count

    15
  • Joined

  • Last visited

  1. Hallo allerseits, wir haben zum xten Mal unseren Server gewechselt. Nun tritt mal wieder ein Fehler auf mit dem ich so nichts anfangen kann. Weißer Schirm wegen PHP error. Auszug errorlog: PHP Fatal error: require() [<a href='function.require'>function.require</a>]: Failed opening required 'includes/classes/logger.php' (include_path='.:.:/usr/share/php5:/usr/share/php5/PEAR') in /srv/www/vhosts/print-now.de/httpdocs/admin/includes/application_top.php on line 297, referer: https://www.print-now.de/index.php Das Problem tritt auf, wenn ich den Adminbereich betreten will. Kann mir da einer helfen. Gruß Print-Now
×
×
  • Create New...